TestGroup:
    test_group: acc-sm-oleg139-client
    testhost: oleg139-client
    submission: Wed Apr 17 10:29:54 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: conf-sanity
        description: auster conf-sanity
        submission: Wed Apr 17 10:29:58 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_106
            status: PASS
            duration: 673
            return_code: 0
            error:
        -
            name: test_cleanup
            status: PASS
            duration: 0
            return_code: 0
            error:
        duration: 782
        status: PASS
